/* // ###########################################################################
// #                   _____                     _                           #
// #                  |  __ \                   | |                          #
// #                  | |__) | __ __ _  ___  ___| |_ ___                     #
// #                  |  ___/ '__/ _` |/ _ \/ __| __/ _ \                    #
// #                  | |   | | | (_| |  __/\__ \ || (_) |                   #
// #                  |_|   |_|  \__,_|\___||___/\__\___/                    #
// #                                                                         #
// ###########################################################################
// #                                                                         #
// #                  Ecole des Métiers, EMF-Informatique                    #
// #                   Ch. du Musée 2 | CH-1700 Fribourg                     #
// #                        https://www.emf.ch/                              #
// #                                                                         #
// ###########################################################################
// # VERSION         : 0.3                                                   #
// # CREATION DATE   : 10.11.2018                                            #
// # CONTRIBUTORS    : FRI (Friedli Paul)                                    #
// #                 : BAE (Baeriswyl Nicolas)                               #
// #                 : BLA (Blanchard Kuno)                                  #
// ###########################################################################
// # HISTORY         #                                                       #
// ###################                                                       #
// #                                                                         #
// # 10.11.2018 - BLA        Initial creation.                               #
// ########################################################################### */

body{
    padding-top: 70px;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    background-attachment: fixed;
    background-color: rgb(232, 232, 232);
}

.p_devTeam{
/*  margin-top: 10px;*/
  margin-bottom: 10px;
  font-size: 8pt;
}

.copyrightText{
  font-size: 8pt;
}

/*
Following is to disable the hover effect on the language buttons for a mediator.
Fixes a bug on the mobile where you had to leave the button zone to see the difference between
the buttons that are active and those who aren't.
*/
.btn-outline-primary:hover{
  background-color: rgb(255, 255, 255) !important;
  color: rgb(0,123,255) !important;
}

.btn-outline-primary.active:hover{
  background-color: rgb(0,123,255) !important;
  color: rgb(255,255,255) !important;
}

.btn-outline-primary:focus{
  box-shadow: none !important;
}

.btn-outline-primary.active:focus{
  box-shadow: none !important;
}

.btn.focus{
  box-shadow: none !important;
}

/*
*  Container styles
*/
.p_container_level1, .p_container_level2 {
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2), 0 0 2px rgba(0, 0, 0, 0.1);
  padding: 10px 20px;
  margin-top: 10px;
  margin-bottom: 40px;
  border-radius: 5px;
}

.p_container_level1{
    background: rgba(255,255,255,1);

}

.p_container_level2{
    background-color: rgb(245, 245, 245);
}

.p_container_languageSub{
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 20px;
    border-radius: 0px 0px 5px 5px;
}

/*
*  Navigation
*/
nav{
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2), 0 0 2px rgba(0, 0, 0, 0.1);
}

.nav-tabs{
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2), 0 0 2px rgba(0, 0, 0, 0.1);
    background-color: #f8f9fa;
    padding: 10px 10px 0px 10px;
    border-radius: 5px 5px 0px 0px;
}


/*
*  Title styling
*/
h2{
    margin-top: 5px;
    margin-bottom: 15px;
}

h4 {
  margin: auto;
}

/*
*  Row styling
*/
.row input,.row button, .row div.fr-box{
    width: 100%;
}

.row{
    margin-top: 10px;
    margin-bottom: 20px;
}

/*
* Table styling
*/

.p_tableHead_name{
  width: 25%;
}

.p_tableHead_mediator_langs{
  width: 10%;
}

.p_tableHead_mediator_telephone{
  width: 20%;
}

.p_tableHead_mediator_mail{
  width: 30%;
}

.p_tableHead_btn{
  width: 15%;
  min-width: 155px;
}

.p_tableHead_link_description{
  width: 60%;
}

.selected{
  background-color: rgba(0,0,0,.15)!important;
}


/*
*  Hide items
*/
.p_hidden{
  display: none;
}

/*
*  Login  styles
*/
.p_login{
  text-align:center;
  padding-top: 10px;
}
.p_login .form-group {
  margin-bottom:10px;
}
.p_login  .btn.btn-primary {
  background: #f0ad4e none repeat scroll 0 0;
  border-color: #f0ad4e;
  color: #ffffff;
  font-size: 14px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0;
}


/*
*  Button styling
*/

.btn_row_add{
    width: 49%;
}

.btn_row_delete{
    width: 48%;
    margin-right: 2%;
}

.btn_row_modify{
    width: 48%;
    margin-left: 2%;
}

.btn_collection{
  text-align: center;
}

.p_btn_row_moveUp{
  width: 22.4%;
}

.p_btn_row_moveDown{
  width: 22.4%;
}

/*
*  Other styles
*/

iframe{
  min-height: 200px;
}

#p_wrapper_view img{
  border: 1px solid black;
}

#p_imgSchool {
  width: 100%;
  height: auto;
}

#p_smallNotice{
    font-size: 10pt;
    text-align: center;
}

.p_hint{
    color: black;
    font-size: 11px;
    text-align: center;
}

.p_table_preventionLinks_linecrop{
    min-width: 250px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-grid;
    position: relative;
    height: 5em;
}
